categories:
- Data Managers
description: Data Manager for installing PlantTribes default configuration files
homepage_url: http://amborella.huck.psu.edu/
long_description: |
  PlantTribes is a collection of automated modular analysis pipelines that utilize objective
  classifications of complete protein sequences from sequenced plant genomes to perform
  comparative evolutionary studies.
name: data_manager_plant_tribes_configs_downloader
owner: iuc
remote_repository_url: https://github.com/galaxyproject/tools-iuc/tree/master/data_managers/data_manager_plant_tribes_configs_downloader
type: unrestricted
